/** ----------------------------------------------------------
 *
 * This stylesheet includes both generic form styles and 
 *    additional form styles for the User Defined Form Module.
 *
 ** ------------------------------------------------------- */


/* GENERIC FORMS
----------------------------------------------- */

form {
    max-width: 500px;

}
div.field {
    margin: 10px 0 15px;
}
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
form label {
    margin-bottom: 5px;
}
form label.left {
    display: block;
    font-weight: bold;
}
form label.right {
    font-size: 12px;
    color: #888;
}

form input.text,
form textarea,
form .textajaxuniquetext,   /* Not sure if this is used? */
form select {
    width: 100%;

    padding: 6px 0px;
    font-size: 15px;
    background-color: #fff5f4;

    border: 0;
    text-align: center;
    font-family: "Lato", Arial, Helvetica, sans-serif;
    font-weight:400;
    letter-spacing: 0.2em;
    font-size:16px;
    
}
.ie7 form select { width: 400px; } /* fix for ie7's rendering of max-width property on select input */

form input.text:focus,
form textarea:focus,
form .textajaxuniquetext:focus,
form select:focus {
    outline:none;
}
form input[disabled], form textarea[disabled] {
    background-color: #f7f7f7;
    border: 1px solid #dad9d9;
}
textarea {
    resize: vertical; /* forces text area to be resized vertically only */
}

::-webkit-input-placeholder {
    font-size: 16px;
    color: #000;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    font-family: "Lato", Arial, Helvetica, sans-serif;
    letter-spacing: 0.2em;
}
:focus::-webkit-input-placeholder { color: #ccc; }

input[type="text"]:-moz-placeholder { /* older Firefox*/
    font-size:16px;
    color: #000;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    font-family: "Lato", Arial, Helvetica, sans-serif;
}
:focus:-moz-placeholder { color: #ccc; }​


input[type="text"]::-moz-placeholder { /* Firefox 19+ */ 
    font-size: 16px;
    color: red;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    font-family: "Lato", Arial, Helvetica, sans-serif;
    letter-spacing: 0.2em;

} 
input[type="text"]::-moz-placeholder { 
    font-size: 16px;
    color:#000; 
    font-weight: bold;
    opacity: 1px;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    font-family: "Lato", Arial, Helvetica, sans-serif; 
    letter-spacing: 0.2em;
}
input[type="text"]:focus::-moz-placeholder { color: #ccc; }​

input[type="email"]::-moz-placeholder { /* Firefox 19+ */ 
    font-size: 16px;
    color: red;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    font-family: "Lato", Arial, Helvetica, sans-serif;
} 
input[type="email"]::-moz-placeholder { 
    font-size: 16px;
    color:#000; 
    font-weight: bold;
    opacity: 1px;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    font-family: "Lato", Arial, Helvetica, sans-serif; 
    letter-spacing: 0.2em;
}
input[type="email"]:focus::-moz-placeholder { color: #ccc; }​

:-ms-input-placeholder { 
    font-size: 14px; 
    color: #000;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    font-family: "Lato", Arial, Helvetica, sans-serif;
    letter-spacing: 0.2em;
}
:focus:-ms-input-placeholder { color: #ccc; }​

/* Radio and Checkbox */
.field .checkbox, .field .radio {
    float: left; 
    width: 13px; 
    height: 13px; 
    margin-right: 6px; 
    margin-top: 3px;
    padding: 0;
}
.checkbox label.right,
.radio label.right {
    float: left;
}


/* Messages */
form .message {
    background-color: #fef4ba;
    padding: 5px 10px;
    border: 1px solid #e8c805;
    border-radius: 3px;
}
form .good {
    background-color: #ecf9d0;
    border-color: #8fbe00;
}
form .bad, form .required {
    background-color: #f9d0d0;
    border-color: #cf0000;
    color: #b80000;
}


/* ACTIONS */
.Actions {
    margin-bottom: 20px;
}
a.btn, button, input[type="submit"], .Actions .action {
    background: #000;
    color: #fff;
    display: inline-block;
    padding: 6px 15px;
    margin-top: 10px;
    margin-bottom: 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
    /*border: none;*/
    font-size: 14px;
    margin-right: 10px;
    float: left;
    border: 1px solid #000;
}
a.btn:hover, button:hover, input[type="submit"]:hover, .Actions .action:hover {
    background: #fff !Important;
    color: #000;
}

a.btn {
    line-height: 18px;
    margin-bottom: 10px;
}
a.btn:after {                     /* creates arrow in button */
    content: '\2192';
    padding-left: 10px;
}
.ie7 input.action {
    width: 0;                     /* IE table-cell margin fix */
    overflow: visible;
}
input.action[class] {             /* IE ignores [class] */
    width: auto;                  /* cancel margin fix for other browsers */
}

.ie7 .Actions .action {
    float: left;
}
.Actions:after {
    color: #B94A48;
    display: inline-block;
    font-weight: normal;
    margin-top: 9px;
}
#MemberLoginForm_LoginForm .Actions:after {
    display: none;
}


/* AREA SPECIFIC */
/* LOGIN and FORGOT PASSWORD */
#Remember {
    min-height: 20px;
}
#ForgotPassword {
    clear: left;
}
#MemberLoginForm_LostPasswordForm .Actions:after {
    display: none;
}

/* Search / Login */
.header form .middleColumn {
    /* float: none;
    width: 100% !important; */
}





/* USER DEFINED USER FORM MODULE STYLES
----------------------------------------------- */
.search form{
    max-width:100%;
    width:100%;
}
.search form input.text {
    max-width:100%;
    width:100%;
    background-color: #fff;
    border-bottom: 2px solid black;
}
#searchPopup.search {
    background: rgba(255,255,255,0.95);
}
.search > div > div{
    background-color:#fff;
}
/*Generic and mixed*/
.FormHeading {
    clear: both;
    padding-top: 15px;
}
form .date .middleColumn input {
    /*background: transparent url(../images/icons/your_icon_here.png) no-repeat scroll 90px 5px;*/
    width: 114px;
}
.Actions input.resetformaction,
.Actions input.action-minor {                  /* Clear button */
    float: left;
    background-color: #888;
}
.Actions input.resetformaction:hover,
.Actions input.action-minor:hover {            /* Clear button */
    background-color: #aaa;
}

/* Labels */
.checkbox label.right {
    font-size: 14px;                            /* reset to default */
    color: #333; 
    font-weight: 400;/* reset to default */
    letter-spacing: 1.8px;
}
form .requiredField label.left:after { /* pseudo element adds an asterisk to a required fields label */
    color: #B94A48;
    content: "*";
    font-size: 14px;
    font-weight: normal;
    padding-left: 3px;
}

/* Radio / Checkbox */
form .checkboxset ul,
form .optionset ul {
    margin: 0;
}
form .checkboxset li,
form .optionset li {
    margin-bottom: 5px;
    list-style-type:none;
}
form div.checkbox:after { /* clearfix */
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
form .checkbox .checkbox { clear: both; }

/* Messages */
span.message {
    margin: 10px 0;
    display: block;
    max-width: 390px;
    clear: left;
}
div.holder-required {               /* This class needs to be changed - is used for both input and div */
    /* background-color: #f9d0d0;
    border: 1px solid #cf0000;
    padding: 10px;
    margin-left: -11px; */
}
form input.holder-required {        /* This class needs to be changed - is used for both input and div */
    border: 1px solid #cf0000; 
}

/* Error messages */
input:invalid,
textarea:invalid {
    /*
    //border-radius: 1px;
    //-moz-box-shadow: 0px 0px 5px red;
    //-webkit-box-shadow: 0px 0px 5px red;
    //box-shadow: 0px 0px 5px red;
    */
}
.no-boxshadow input:invalid,
.no-boxshadow textarea:invalid {
    background-color: #f0dddd
}

/* To test - potentially not needed? */
.ss-uploadfield-item-info button{
    margin-top: 4px !important;
    float: left;
}
form .creditCardField input,
form input.currency,
form input.numeric {
    width: 50px;
}
form #DMYDate-month,
form #DMYDate-day {
    width: 25px
}

.ArtistRegistrationFivePage .form-div {
    margin: 0 auto;
    max-width:822px;    
    margin-left: 240px;
}


/* Responsive form styles
----------------------------------------------- */

@media only screen and (max-width: 700px) { 

    /* To test - potentially not needed? */
    .header form .middleColumn {
        float: none;
        width: 100% !important;
    }
    form label.left,
    #MemberLoginForm_LoginForm label {
        margin-bottom: 8px
    }
    ::-webkit-input-placeholder {
        font-size: 10px;
        padding: 0px 0px;
    }
    form input.text,
    form textarea,
    form .textajaxuniquetext,   /* Not sure if this is used? */
    form select {
        width: 100%;

        padding: 6px 0px;
        font-size: 10px;
    }

    div.field {
        margin:0;
    }
}

@media only screen and (max-width: 900px) { 
    form {
        max-width: 90%;
        padding: 20px;
        padding-left: 30px;
        padding-top: 0;
    }
    
    .CustomerRegistrationPage form {
        padding-left:5px;
        padding-right:5px;
        margin:0 auto!important;
        margin-top: 54px!important;
        
    }

    .ArtistRegistrationFourPage form {
        padding-left:22px;
        padding-right:17px;
    }
    .ArtistRegistrationThreePage form {
        max-width: 100%;
        padding-left: 13px;
        padding-right: 15px;

    }
    
    .ArtistRegistrationFivePage form {
        max-width:100%;
        padding-left:20px;
        padding-right:20px;
    }

    .ArtistRegistrationFivePage .form-div {
        margin: 0 auto;
        max-width:100%;    
        margin-left: 0;
    }
    
    .ArtistRegistrationFivePage .service-details {
        margin-left:15px!important;
    }
    
    .custom-button-holder {
        top: 76%;
    }    
}

@media only screen and (min-width: 700px) { 

}
